MPI_File_get_info(3)

NAME
MPI_File_get_info - Returns the hints for a file that are actually being used by MPI

SYNOPSIS
#include "mpi.h"
int MPI_File_get_info(MPI_File fh, MPI_Info *info_used)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
info_used
    - info object (handle)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for 'MPI_WTIME' and 'MPI_WTICK') have an additional argument 'ierr' at the end of the argument list. the routine in C. In Fortran, MPI routines are subroutines and are invoked with the 'call' statement. All MPI objects (e.g., 'MPI_Datatype', 'MPI_Comm', 'MPI_File') are of type 'INTEGER' in Fortran.